<template>
  <component :is="activeName" />
</template>

<script>
import List from './components/list'
import Record from './components/record'
export default {
  components: {
    List: List,
    Record: Record
  },
  data() {
    return {
      activeName: 'List'
    }
  }
}
</script>

<style scoped>
</style>
